
@font-face {
  font-family: "BebasNeueRegular";
  src: url('../fonts/BebasNeue Regular.otf') format("opentype");
}
@font-face {
  font-family: "FontAwesome";
  src: url('../fonts/FontAwesome.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueBook";
  src: url('../fonts/BebasNeue Book.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueBold";
  src: url('../fonts/BebasNeue Bold.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueLight";
  src: url('../fonts/BebasNeue Light.otf') format("opentype");
}
@font-face {
  font-family: "Amatic-Bold";
  src: url('../fonts/Amatic-Bold.ttf') format("truetype");
}
@font-face {
  font-family: "WickedMouse";
  src: url('../fonts/Wicked Mouse Demo.otf') format("opentype");
}
@font-face {
  font-family: "Ionicons";
  src: url('../fonts/ionicons.ttf') format("truetype");
}
@font-face {
  font-family: "simple-line-icons";
  src: url('../fonts/Simple-Line-Icons.ttf') format("truetype");
}

.mobile-festas {
  width               : 100%;
  min-width           : 320px;
  height              : 100%;
  min-height          : 1626px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background          : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.mobile-festas .background {
  background          : rgba(255, 255, 255, 0.0);
  top                 : -348px;
  height              : 1924px;
  width               : 1808px;
  position            : absolute;
  margin              : 0;
  left                : -1080px;
}
.mobile-festas .background .flagbackground {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 348px;
  height              : 1576px;
  width               : 1808px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-festas .background .a17545352101542506189356891116215758973645907o {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 321px;
  height              : 443px;
  width               : 902px;
  position            : absolute;
  margin              : 0;
  left                : 710px;
  -ms-transform       : rotate(9deg); /* IE 9 */
  -webkit-transform   : rotate(9deg); /* Chrome, Safari, Opera */
  transform           : rotate(9deg);
  opacity             : 0.21;
}
.mobile-festas .background .rectangle5 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 1924px;
  width               : 1030px;
  position            : absolute;
  margin              : 0;
  left                : 521px;
}
.mobile-festas .footer {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1485px;
  height              : 143px;
  width               : 1440px;
  position            : absolute;
  margin              : 0;
  left                : -559px;
}
.mobile-festas .footer .rectangle6 {
  background          : rgba(228, 160, 47, 1.0);
  top                 : 0px;
  height              : 143px;
  width               : 1440px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-festas .footer .group {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 121px;
  height              : 18px;
  width               : 202px;
  position            : absolute;
  margin              : 0;
  left                : 711px;
}
.mobile-festas .footer .group .todos-os-direitos-re {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 201px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 9.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 11.0px;
}
.mobile-festas .footer .group .label1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : auto;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 27px;
  font-family         : "FontAwesome", Helvetica, Arial, serif;
  font-size           : 9.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 9.0px;
}
.mobile-festas .footer .messageclosedenvelope {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 76px;
  height              : 25px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 653px;
}
.mobile-festas .footer .infokidskartspt {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 79px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 688px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 19.0px;
}
.mobile-festas .footer .infokidskartspt:hover {
  transform           : scale(0.9);
}
.mobile-festas .footer .facebook {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : 43px;
  width               : 35px;
  position            : absolute;
  margin              : 0;
  left                : 787px;
  transition          : all 0.2s ease-in-out;
}
.mobile-festas .footer .facebook:hover {
  transform           : scale(0.9);
}
.mobile-festas .footer .instagram {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : 43px;
  width               : 43px;
  position            : absolute;
  margin              : 0;
  left                : 729px;
  transition          : all 0.2s ease-in-out;
}
.mobile-festas .footer .instagram:hover {
  transform           : scale(0.9);
}
.mobile-festas .footer .linkedin {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 19px;
  height              : 41px;
  width               : 43px;
  position            : absolute;
  margin              : 0;
  left                : 672px;
  transition          : all 0.2s ease-in-out;
}
.mobile-festas .footer .linkedin:hover {
  transform           : scale(0.9);
}
.mobile-festas .footer .youtube {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : 43px;
  width               : 37px;
  position            : absolute;
  margin              : 0;
  left                : 621px;
  transition          : all 0.2s ease-in-out;
}
.mobile-festas .footer .youtube:hover {
  transform           : scale(0.9);
}
.mobile-festas .para-idades-entre-os {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 457px;
  height              : auto;
  width               : 239px;
  position            : absolute;
  margin              : 0;
  left                : 42px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(173, 112, 10, 1.0);
  text-align          : justify;
  line-height         : 16.0px;
}
.mobile-festas .o-que-necessita-sabe {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 420px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 104px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(173, 112, 10, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.mobile-festas .btneventos {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 346px;
  height              : 38px;
  width               : 102px;
  position            : absolute;
  margin              : 0;
  left                : 58px;
  transition          : all 0.2s ease-in-out;
}
.mobile-festas .btneventos:hover {
  transform           : scale(1.1);
}
.mobile-festas .btneventos .rectangle2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 38px;
  width               : 102px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-festas .btneventos .packs {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : auto;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 10px;
  font-family         : "BebasNeueBook", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 1.55px;
  line-height         : 23.0px;
}
.mobile-festas .btnfestas {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 346px;
  height              : 38px;
  width               : 103px;
  position            : absolute;
  margin              : 0;
  left                : 162px;
  transition          : all 0.2s ease-in-out;
}
.mobile-festas .btnfestas:hover {
  transform           : scale(1.1);
}
.mobile-festas .btnfestas .image1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 38px;
  width               : 103px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-festas .btnfestas .eventos {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : auto;
  width               : 81px;
  position            : absolute;
  margin              : 0;
  left                : 11px;
  font-family         : "BebasNeueBook", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 1.55px;
  line-height         : 23.0px;
}
.mobile-festas .as-nossas-festas-est {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 187px;
  height              : auto;
  width               : 273px;
  position            : absolute;
  margin              : 0;
  left                : 22px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(173, 112, 10, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.mobile-festas .festas {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 69px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 149px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(173, 112, 10, 1.0);
  text-align          : justify;
  line-height         : 37.0px;
}
.mobile-festas .flags {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 64px;
  height              : 51px;
  width               : 53px;
  position            : absolute;
  margin              : 0;
  left                : 97px;
}
.mobile-festas .voltar {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 28px;
  height              : auto;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 21px;
  font-family         : "Ionicons", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : left;
  line-height         : 33.0px;
}
.mobile-festas .flag {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 457px;
  height              : 13px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 28px;
}
.mobile-festas .image2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 489px;
  height              : 13px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 29px;
}
.mobile-festas .image3 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 537px;
  height              : 13px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 28px;
}
.mobile-festas .image4 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 601px;
  height              : 13px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 28px;
}
.mobile-festas .image5 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 649px;
  height              : 13px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 28px;
}
.mobile-festas .image6 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 696px;
  height              : 13px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 28px;
}
.mobile-festas .image7 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 777px;
  height              : 13px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 28px;
}
.mobile-festas .image8 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 857px;
  height              : 13px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 28px;
}
.mobile-festas .image9 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 921px;
  height              : 13px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 28px;
}
.mobile-festas .image10 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 969px;
  height              : 13px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 28px;
}
.mobile-festas .image11 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1033px;
  height              : 13px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 28px;
}
.mobile-festas .image12 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1065px;
  height              : 13px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 28px;
}
.mobile-festas .image13 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1161px;
  height              : 13px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 28px;
}
.mobile-festas .image14 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1354px;
  height              : 13px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 28px;
}
.mobile-festas .festas-divertidas-e {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 143px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 61px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(173, 112, 10, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.mobile-festas .up {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1420px;
  height              : 45px;
  width               : 45px;
  position            : absolute;
  margin              : 0;
  left                : 138px;
}